<template>
  <!-- 资金汇总 -->
  <section class="funding_information_funding_summary">
    资金汇总
  </section>
</template>

<script lang="ts">
import { defineComponent } from 'vue';
import { enumOrderComponents } from '@/common/constants/enumOrderComponents';
export default defineComponent({
    name: enumOrderComponents.funding_information_funding_summary,
    components: {},
    setup() {
        return {};
    },
});
</script>

<style lang="less">
</style>;
